#wa-compcolor-jbc85jm01dumnd42rk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbc85jm01dumnczjls {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbc85jm01dumnczjls .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbc85jm01dumnczjls .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbc85jm01dumnczjls .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbc85jm01dumnczjls .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbc85jm01dumky1w0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbc85jm01dumky1w0w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc85jm01dumky1w0w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbc85jm01dummwfr28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbc85jm01dummwfr28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc85jm01dummwfr28>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc85jm01duml5ineo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc85jm01duml5v8jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc85jm01duml5xxq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc85jm01duml61tz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc85jm01duml6p340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc85jm01duml6u9kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc85jm01dumnc9beo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbc85jm01dumncydc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc85jm01dumndkwsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvj781dpnrbf2m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj781dpnrbf2m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj781dpnrbf2m8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj791dpnrbf474 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj791dpnrbf474>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj791dpnrbf474>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7d1dpnrolfy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7d1dpnrolfy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7d1dpnrolfy8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7d1dpnrrs0sg {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7d1dpnrrs0sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7d1dpnrrs0sg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7d1dpnrrs2dc {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7d1dpnrrs2dc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7d1dpnrrs2dc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7d1dpnrrs3y8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7d1dpnrrs3y8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7d1dpnrrs3y8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7e1dpnrolhj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7e1dpnrolhj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7e1dpnrolhj4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7f1dpnrbkzy8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7f1dpnrbkzy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7f1dpnrbkzy8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7f1dpnrbl1j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7f1dpnrbl1j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7f1dpnrbl1j4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7f1dpnrolj40 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7f1dpnrolj40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7f1dpnrolj40>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7f1dpnrolkow {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7f1dpnrolkow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7f1dpnrolkow>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvj7k1dpnrbex34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbvj7k1dpnrbex34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvj7k1dpnrbex34>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbvj7k1dpnrbex34 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkxui5s>.wa-item-rowspacer {height:400px;}
#wa-row-jbc85jm01dumky2f40>.wa-item-rowspacer {height:300px;}
#wa-row-jbc85jm01dumky4ccw>.wa-item-rowspacer {height:30px;}
#wa-row-jbc85jm01dumky8dts>.wa-item-rowspacer {height:20px;}
#wa-row-jbc85jm01dumky8g5c {margin:0px 0px;}
#wa-row-jbc85jm01dumky8g5c>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumky8n3k {margin:0px 0px;}
#wa-row-jbc85jm01dumky8n3k>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye768 {margin:0px 0px;}
#wa-row-jbc85jm01dumkye768>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye7gg {margin:0px 0px;}
#wa-row-jbc85jm01dumkye7gg>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye7pc>.wa-item-rowspacer {height:50px;}
#wa-row-jbc85jm01dumkye7zk {margin:0px 0px;}
#wa-row-jbc85jm01dumkye7zk>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye8s0>.wa-item-rowspacer {height:50px;}
#wa-row-jbc85jm01dumkye9gg>.wa-item-rowspacer {height:600px;}
#wa-row-jbc85jm01dumkyf4eo>.wa-item-rowspacer {height:40px;}
#wa-row-jbc85jm01dumkyfx00 {margin:0px 0px;}
#wa-row-jbc85jm01dumkyfx00>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkyfy1c>.wa-item-rowspacer {height:400px;}
#wa-row-jbc85jm01dumkyfzyo {margin:0px 0px;}
#wa-row-jbc85jm01dumkyfzyo>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwern4>.wa-item-rowspacer {height:20px;}
#wa-row-jbc85jm01dummwes5s>.wa-item-rowspacer {height:600px;}
#wa-row-jbc85jm01dummwfqlc {margin:0px 0px;}
#wa-row-jbc85jm01dummwfqlc>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfqvk {margin:0px 0px;}
#wa-row-jbc85jm01dummwfqvk>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfx5s>.wa-item-rowspacer {height:100px;}
#wa-row-jbc85jm01dummwfxg0 {margin:0px 0px;}
#wa-row-jbc85jm01dummwfxg0>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwg20w>.wa-item-rowspacer {height:40px;}
#wa-row-jbc85jm01dummwgkts {margin:0px 0px;}
#wa-row-jbc85jm01dummwgkts>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwgl2o>.wa-item-rowspacer {height:20px;}
#wa-row-jbc85jm01dummwglcw {margin:0px 0px;}
#wa-row-jbc85jm01dummwglcw>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwglls>.wa-item-rowspacer {height:20px;}
#wa-row-jbc85jm01dummwh4xc>.wa-item-rowspacer {height:20px;}
#wa-row-jbc85jm01dummwh57k {margin:0px 0px;}
#wa-row-jbc85jm01dummwh57k>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwh740>.wa-item-rowspacer {height:100px;}
#wa-row-jbc85jm01dummwh7e8 {margin:0px 0px;}
#wa-row-jbc85jm01dummwh7e8>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwlrf4>.wa-item-rowspacer {height:100px;}
#wa-row-jbc85jm01dummwm13k>.wa-item-rowspacer {height:100px;}
#wa-row-jbc85jm01dummwmcxs {margin:0px 0px;}
#wa-row-jbc85jm01dummwmcxs>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwme80>.wa-item-rowspacer {height:300px;}
#wa-sub-container-jbzbvj7h1dpnrbxerk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvj7h1dpnrbxerk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvj7h1dpnrbxerk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvj7i1dpnrc2874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvj7i1dpnrc2874>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvj7i1dpnrc2874>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvj7j1dpnrbevi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvj7j1dpnrbevi8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvj7j1dpnrbevi8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumky8g5c {margin:0px 0px;}
#wa-row-jbc85jm01dumky8g5c>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumky8n3k {margin:0px 0px;}
#wa-row-jbc85jm01dumky8n3k>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye768 {margin:0px 0px;}
#wa-row-jbc85jm01dumkye768>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye7gg {margin:0px 0px;}
#wa-row-jbc85jm01dumkye7gg>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye7zk {margin:0px 0px;}
#wa-row-jbc85jm01dumkye7zk>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkyfx00 {margin:0px 0px;}
#wa-row-jbc85jm01dumkyfx00>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkyfzyo {margin:0px 0px;}
#wa-row-jbc85jm01dumkyfzyo>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfqlc {margin:0px 0px;}
#wa-row-jbc85jm01dummwfqlc>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfqvk {margin:0px 0px;}
#wa-row-jbc85jm01dummwfqvk>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfxg0 {margin:0px 0px;}
#wa-row-jbc85jm01dummwfxg0>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwgkts {margin:0px 0px;}
#wa-row-jbc85jm01dummwgkts>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwglcw {margin:0px 0px;}
#wa-row-jbc85jm01dummwglcw>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwh57k {margin:0px 0px;}
#wa-row-jbc85jm01dummwh57k>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwh7e8 {margin:0px 0px;}
#wa-row-jbc85jm01dummwh7e8>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwmcxs {margin:0px 0px;}
#wa-row-jbc85jm01dummwmcxs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumky8g5c {margin:0px 0px;}
#wa-row-jbc85jm01dumky8g5c>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumky8n3k {margin:0px 0px;}
#wa-row-jbc85jm01dumky8n3k>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye768 {margin:0px 0px;}
#wa-row-jbc85jm01dumkye768>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye7gg {margin:0px 0px;}
#wa-row-jbc85jm01dumkye7gg>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye7zk {margin:0px 0px;}
#wa-row-jbc85jm01dumkye7zk>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkyfx00 {margin:0px 0px;}
#wa-row-jbc85jm01dumkyfx00>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkyfzyo {margin:0px 0px;}
#wa-row-jbc85jm01dumkyfzyo>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfqlc {margin:0px 0px;}
#wa-row-jbc85jm01dummwfqlc>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfqvk {margin:0px 0px;}
#wa-row-jbc85jm01dummwfqvk>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfxg0 {margin:0px 0px;}
#wa-row-jbc85jm01dummwfxg0>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwgkts {margin:0px 0px;}
#wa-row-jbc85jm01dummwgkts>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwglcw {margin:0px 0px;}
#wa-row-jbc85jm01dummwglcw>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwh57k {margin:0px 0px;}
#wa-row-jbc85jm01dummwh57k>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwh7e8 {margin:0px 0px;}
#wa-row-jbc85jm01dummwh7e8>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwmcxs {margin:0px 0px;}
#wa-row-jbc85jm01dummwmcxs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumky8g5c {margin:0px 0px;}
#wa-row-jbc85jm01dumky8g5c>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumky8n3k {margin:0px 0px;}
#wa-row-jbc85jm01dumky8n3k>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye768 {margin:0px 0px;}
#wa-row-jbc85jm01dumkye768>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye7gg {margin:0px 0px;}
#wa-row-jbc85jm01dumkye7gg>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkye7zk {margin:0px 0px;}
#wa-row-jbc85jm01dumkye7zk>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkyfx00 {margin:0px 0px;}
#wa-row-jbc85jm01dumkyfx00>div {padding: 0px 0px;}
#wa-row-jbc85jm01dumkyfzyo {margin:0px 0px;}
#wa-row-jbc85jm01dumkyfzyo>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfqlc {margin:0px 0px;}
#wa-row-jbc85jm01dummwfqlc>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfqvk {margin:0px 0px;}
#wa-row-jbc85jm01dummwfqvk>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwfxg0 {margin:0px 0px;}
#wa-row-jbc85jm01dummwfxg0>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwgkts {margin:0px 0px;}
#wa-row-jbc85jm01dummwgkts>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwglcw {margin:0px 0px;}
#wa-row-jbc85jm01dummwglcw>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwh57k {margin:0px 0px;}
#wa-row-jbc85jm01dummwh57k>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwh7e8 {margin:0px 0px;}
#wa-row-jbc85jm01dummwh7e8>div {padding: 0px 0px;}
#wa-row-jbc85jm01dummwmcxs {margin:0px 0px;}
#wa-row-jbc85jm01dummwmcxs>div {padding: 0px 0px;}
}
